
/* ---------- Color Module Styles ----------- */

body,
body.overlay {
  color: #3b3b3b;
}
.comment .comment-arrow {
  border-color: #ffffff;
}
#page,
#main-wrapper,
#main-menu-links li a.active,
#main-menu-links li.active-trail a {
  background: #ffffff;
}
.tabs ul.primary li a.active {
  background-color: #ffffff;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
}
#header {
  background: #c5564f;
  background: -moz-linear-gradient(45deg,  #c5515a 0%, #c5564f 100%);
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#c5515a), color-stop(100%,#c5564f));
  background: -webkit-linear-gradient(45deg,  #c5515a 0%,#c5564f 100%);
  background: -o-linear-gradient(45deg,  #c5515a 0%,#c5564f 100%);
  background: -ms-linear-gradient(45deg,  #c5515a 0%,#c5564f 100%);
  background: linear-gradient(45deg,  #c5515a 0%,#c5564f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5515a', endColorstr='#c5564f',GradientType=1 );
}
a {
  color: #474747;
}
a:hover,
a:focus {
  color: #883c3c;
}
a:active {
  color: #bc4c4c;
}
.sidebar .block {
  background-color: #ffffff;
}
.sidebar .block:hover {
  border-color: #a5a5a5 !important;
}
#page-wrapper,
#footer-wrapper {
/*  background: #1f1d1c; */
  background: #f2f1ee;
}
.region-header,
.region-header a,
.region-header li a.active,
#name-and-slogan,
#name-and-slogan a,
#secondary-menu-links li a {
  color: #3d3d3d;
}

/* ---------- Custom ----------- */

#block-menu-menu-main ul.menu li a {
/*  background-color: #c5515a; */
  -webkit-transition: background-color 150ms linear;
  -moz-transition: background-color 150ms linear;
  -o-transition: background-color 150ms linear;
  -ms-transition: background-color 150ms linear;
  transition: background-color 150ms linear;
}
#block-menu-menu-main ul.menu li a:hover {
/*  background-color: #c5564f; */
}
a.header-button {
/*  background-color: #c5515a; */
  -webkit-transition: background-color 150ms linear;
  -moz-transition: background-color 150ms linear;
  -o-transition: background-color 150ms linear;
  -ms-transition: background-color 150ms linear;
  transition: background-color 150ms linear;
}
a.header-button:hover {
/*  background-color: #c5564f; */
}
#search-block-form input.form-submit,
#search-form input.form-submit {
/*
  background-color: #c5515a;
  -webkit-transition: background-color 150ms linear;
  -moz-transition: background-color 150ms linear;
  -o-transition: background-color 150ms linear;
  -ms-transition: background-color 150ms linear;
  transition: background-color 150ms linear;
*/
}
#search-block-form input.form-submit:hover,
#search-form input.form-submit:hover {
/*  background-color: #c5564f; */
}
.main-column-block .container {
  background-color: #ffffff;
}
.main-column-block:hover .container {
  border-color: #a5a5a5 !important;
}

/* Forum View */

td.letters a:hover, td.bodyline tr:hover td.letters a:hover {
  background: #c5515a !important;
}
